body {
    padding: 0;
    font-size: 1.0em;
    line-height: 1.6em;
    letter-spacing: 1px;
    color: #2b2b2b;
    font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, sans-serif;
    background: #fff url(http://thetrois.net/back.png) repeat-x;
    margin: 0;
    -webkit-text-size-adjust: none;
}
ul,li{
    margin: 0;
    list-style-type: none;
}
a {
    color: #000b00;
    text-decoration: underline;
    border: none;
}
a:hover,a:visited {
    color: 000;
    text-decoration: underline;
}


/*　ヘッダー　================= */
#header {
    width: 95%;
    margin: 0 auto;
    padding: 5px 0;
    background: #fff;
    border-bottom: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-bottom-left-radius:10px;
    border-bottom-right-radius: 10px;
    text-align: center;
}
#header h1 {
    padding: 10px 0 0 0;
    margin: 0;
    font-size: 1.0em;
    font-weight: bold;
}
#header img {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
}


/*　コンテンツエリア　　================= */
#container {
    width: 94%;
    margin: 5px auto;
    padding: 5px;
    background: #fff;
    border-radius: 10px;
    moz-border-radius: 10px;
}
#list { /*パンくずリスト*/
    display: none;
}
#main { /*メイン・コンテンツ*/
    width: 98%;
    padding: 5px 5px 5px 5px ;
    margin: 0;
    position: relative;
    border: #cccccc 1px solid;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background: #fff;
    overflow: hidden;
}
#main h2 {
    margin: 0 0 10px 0;
    padding: 5px 0 3px 10px;
    line-height: 1.6em;
    text-align: left;
    font-weight: bold;
    font-size: 1.0em;
    letter-spacing: 0.1em;
    display: block;
    border-bottom: 12px solid #99ff66;
    border-top: 2px solid #99ff66;
    border-right: 2px solid #99ff66;
    border-left: 2px solid #99ff66;
    border-top-left-radius:10px;
    border-top-right-radius: 10px;
}
#main p.topimage img {
    float: right;
    margin: 0 5px 5px 5px;
    border: none;
}
#main div.link02 {/*　公式リンクCSS　*/
    margin: 30px auto 0 auto;
    text-align: center;
}
#main div.link02 img {
    border: none;
    margin: 0 5px;
    text-align: center;
}
#main div.cm_site {/*下層広告*/
    width: 75%;
    margin-top: 15px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 15px;
    padding-top: 5px;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    border: solid 1px #c0c0c0;
    background: #ffｆ;
    overflow: hidden;
    line-height: 1.2;
}
#main div.cm_site img {
    float: left;
    margin-top: 0;
    margin-right: 10px;
    margin-bottom: 0;
    margin-left: 0;
    border: none;
}
#main div.cm_site a {
    font-size: 0.9em;
    color: #39F;
    border: none;
}
#main div.cm_site p {
    margin-top: 5px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    font-size: 0.7em;
}
#main div.cm_site span.address {
    font-size: 0.7em;
    color: #093;
}


/*　サイドメニュー　================= */
#sidemenu {
    width: 100%;
    padding: 5px;
    margin: 15px 0;
    list-style: none;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border: 1px solid #cccccc;
    background: #fff;
}
#sidemenu h3 {
    padding: 6px;
    margin: 0;
    font-weight: bold;
    font-size: 1.0em;
    text-shadow: 2px 2px 2px #ffffff, 2px 2px 2px #ffffff, 2px 2px 2px #ffffff, 2px 2px 2px #ffffff, 2px 2px 2px #ffffff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #ff99cc;
    background: #ff99dd url(http://thetrois.net/18.png);
}
#sidemenu ul {
    padding: 0 5px;
    margin: 0 auto 2px;
    list-style-position: inside;
    list-style-image: url(http://thetrois.net/listbutton.png);
}
#sidemenu li {
    padding: 7px 5px;
    margin: 5px 0;
    vertical-align: middle;
    border: none;
    border-bottom: dashed 1px #dcdcdc;
}
#sidemenu li a {
    margin: 0;
    color: #000b00;
    font-weight: bold;
    text-decoration: none;
}


/*　フッター　================= */
#footer {
    width: 98%;
    height: 60px;
    margin: 0 auto;
    padding: 10px 1%;
    text-align: center;
    font-size: 0.9em;
    font-weight: normal;
    /*グラデーション*/
    background-color: #FFFF64;
    background: -moz-linear-gradient(top,#ffffff,#FFFF64);/*Firefox*/
    background: -webkit-linear-gradient(top,#ffffff,#FFFF64);/*webkit系*/
    background: -o-linear-gradient(top,#ffffff,#FFFF64);/*Opera*/
    background: -ms-linear-gradient(top,#ffffff,#FFFF64);/*IE10*/
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#FFFF64));/*Safari*/
}
#footer span {
    display: none;
}